Description

I'm doing an analysis in which variables measured in the W2/W3 nurse visit (baseline) are used to predict outcomes one year later
(so W3/W4 for the UKHLS and BHPS sub-samples respectively). | therefore want to restrict analysis to people present at both the
nurse visit and one year later, but am not concerned with how long they were in the study prior to the nurse visit for either sample
component. Rather, | want to keep everyone in present at the nurse visit and the following wave.

So, in this case, which weights should | use? Should | start with the cross-sectional nurse visit weight for the whole sample and
combine this somehow with appropriate weights (not sure which this would be) from W3/W4 depending on the sample component? |
notice that at both W3 and W4 there is a ‘combined longitudinal nurse interview weight’, ¢c_indnsub_Iw and d_indnsub_Iw, but for the
analysis | want to do presumably the first of these would only be relevant for the UKHLS component, and the second of these only
relevant for the BHPS component — is it possible to use one or the other for the different sample components? Or is there
somewhere a longitudinal weight for +1 waves from the nurse visit which applies to both the UKHLS and BHPS components?
Thanks,

Amanda

History

#1 - 06/29/2015 09:12 AM - Redmine Admin

- Target version set to X Ns

Assigned to the methodology team. Please note that it currently may take us a few weeks to respond to the more detailed sampling/weighting
questions. On behalf of the team, Jakob

#2 - 07/28/2015 04:18 PM - Peter Lynn

Amanda,

First, apologies for the slow reply. The weighting team has been on annual leave and then away at a conference.

The most appropriate weight that we have for this analysis is d_indnsub_Iw. It can be considered sub-optimal as it will cause some people to be
dropped from your analysis who did in fact respond at both of the waves of interest to you, but only a minority will be dropped and this is the only
weight that makes an appropriate non-response adjustment for this analysis. Specifically, BHPS sample members who did not complete the W2
interview, and UKHLS sample members who did not complete the W4 interview, will have a zero weight.

The only appropriate alternative that | know of would be for you to derive your own analysis-specific weight. To do this, | would suggest starting with
the W3 individual interview sample and then modelling response using a dichotomous dependent variable which equals 1 if the person responded to
W2 interview and (W2) nurse visit (UKHLS sample) or if they responded to the W4 interview and (W3) nurse visit (BHPS sample); otherwise zero.
Then, your weight adjustment is 1/P, where P is the model predicted value for response propensity. Multiply this by c_indinub_xw to get your analysis
weight.

This is still not optimal, but further improvement would be quite complicated!

HTH,

Peter

#3 - 07/29/2015 10:30 AM - Amanda Hughes

Dear Peter,

Thanks, that is helpful - I'l have a go at using d_indnsub_Iw.

Best wishes,
Amanda

#4 - 07/29/2015 10:40 AM - Gundi Knies
- Status changed from New to Resolved

- % Done changed from 0 to 100
- Private changed from No to Yes

#5 - 07/29/2015 10:47 AM - Gundi Knies

- Private changed from Yes to No

#6 - 08/06/2015 02:38 PM - Gundi Knies

- Status changed from Resolved to Closed
